name: 'RDF module namespaces test'
type: module
description: 'Test namespace declaration.'
package: Testing
# version: VERSION
# core: 8.x
dependencies:
  - drupal:rdf

# Information added by Drupal.org packaging script on 2019-02-20
version: '8.6.10'
core: '8.x'
project: 'drupal'
datestamp: 1550692191
